@echo off
echo --------- test calculator ---------
LongCalc_x64_ref.exe > LongCalc64_ref.txt
LongCalc_x64.exe > LongCalc64.txt
rem if not exist LongCalc64_ref.txt ren LongCalc64.txt LongCalc64_ref.txt
echo -----------------------------------
echo.
if not exist LongCalc64.txt goto stop
fc LongCalc64.txt LongCalc64_ref.txt
echo.
pause
:stop
